::-webkit-input-placeholder {text-overflow:ellipsis;}
::-moz-placeholder          {text-overflow:ellipsis;}
:-moz-placeholder           {text-overflow:ellipsis;}
:-ms-input-placeholder      {text-overflow:ellipsis;}
:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}

.side-block {
    width: 270px;
    overflow: hidden;
    margin: 0 0 60px;
}
.dark {
    border: 2px solid #ff5a00;
}
.light {
    border: 2px solid #113850;
}
.side-block-title {
    padding: 18px 0;
}
.dark .side-block-title {
    background: #ff5a00;
}
.light .side-block-title {
    background: #113850;
}
.side-block-title h3 {
    font-size: 24px;
    line-height: 1;
    text-align: center;
    color: #fff;
    font-family: 'OpenSansCondensedBold';
    margin: 0;
}
.side-block-body {
    padding: 10px 15px 0;
}
.side-block-body p {
    color: #000;
    line-height: 1.4;
    font-size: 14px;
    margin-bottom: 1em;
}
.side-block-body a {
    color: #ff5a00;
    text-decoration: none;
}
.side-block-body a:hover {
    text-decoration: underline;
}
.input-box {
    width: 100%;
    max-width: 300px;
    float: left;
}
.add-form-line {
    overflow: hidden;
    margin-bottom: 15px;
}
.add-form-line .form-element {
    margin: 0 0 5px;
}
.add-form-line label {
    font-size: 14px;
    line-height: 40px;
    display: inline-block;
    padding-left: 1em;
    position: relative;
}
.line-block {
    display: inline-block;
}
.check-points label {
    font-size: 16px;
    line-height: 1;
    display: inline-block;
    padding-left: 1em;
    font-family: 'OpenSansBold';
    cursor: pointer;
}
.check-points input[type="radio"], .category input[type="radio"] {
    display: none;
}
.check-points input[type="radio"]:checked ~ span, .category input[type="radio"]:checked ~ span {
    color: #ff5a00;
}
.check-points {
    margin: 30px 0;
}
.underline {
    border-bottom: 1px solid #98AEB3;
    display: inline-block;
    padding-bottom: 10px;
}
.category label {
    font-family: 'OpenSansBold';
    font-size: 16px;
    padding: 0;
    line-height: 40px;
    width: 100%;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
}
.category-col {
    width: 50%;
    float: left;
    overflow: hidden;
}
.category-select {
    display: none;
}
input[type="submit"].form-element.base-orange {
    background: #ff5a00;
}
input[type="submit"].form-element.base-orange:hover {
    background: #113850;
}
label.get-file input[type="file"] {
    opacity: 0;
}
.get-file-button {
    width: auto;
    float: left;
    padding: 10px 15px;
    cursor: pointer;
    color: #fff;
    background: #ff5a00;
    font-size: 15px;
    outline: none;
    line-height: 1;
    border-radius: 5px;
}
.get-file-button:hover {
    background: #113850;
}
label.get-file span {
    padding-left: 15px;
    font-size: 16px;
}
.vip-adt {
    margin: 5px 0 30px;
    position: relative;
    overflow: hidden;
}
.vip-adt img {
    width: 100%;
    margin-bottom: 7px;
}
.vip-adt a {
    color: #333;
    text-decoration: none;
    font-family: 'OpenSansBold';
    font-size: 16px;
}
.breadcrumbs > a {
    color: #113850;
    font-size: 16px;
    text-decoration: none;
}
.breadcrumbs > a:hover {
    text-decoration: underline;
}
.breadcrumbs > span {
    font-size: 14px;
    padding: 0 0.5em;
    color: #666;
}
.breadcrumbs {
    padding-bottom: 1em;
}
.adt-date {
    margin-bottom: 1em;
}
.adt-date p {
    color: #999;
}
.adt-body {
    overflow: hidden;
}
.adt-left-col {
    width: 40%;
    float: left;
    position: relative;
    overflow: hidden;
}
.adt-right-col {
    width: 58%;
    float: right;
    position: relative;
    overflow: hidden;
}
.adt-contact-list table td {
    vertical-align: top;
}
.adt-contact-list table td:first-of-type {
    padding-right: 15px;
}
.adt-contact-list table td p {
    margin-bottom: 1em;
}
.adt-contact-list table td a {
    color: #113850;
    font-size: 16px;
    text-decoration: none;
}
.adt-contact-list table td a:hover {
    text-decoration: underline;
}
.adt-contact-list {
    padding-bottom: 1em;
    margin-bottom: 1em;
    position: relative;
}
.adt-contact-list:after {
    content: '';
    display: block;
    background: #98AEB3;
    height: 1px;
    width: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.adt-content p {
    line-height: 1.5;
    margin-bottom: 1em;
}
.prev-list {
    position: relative;
    height: 115px;
}
#adt-gall-list {
    height: 115px;
    position: relative;
    margin: 0 30px;
    overflow: hidden;
}
#adt-gall-list-line {
    width: 5000px;
    height: 100%;
    position: relative;
    left: 0;
    top: 0;
}
.adt-gall-item {
    height: 100%;
    display: inline-block;
    border: 1px solid transparent;
}
.adt-gall-item.active {
    border-color: #ff5a00;
}
.adt-gall-item img {
    height: 100%;
}
#adt-gall-next, #adt-gall-prev {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 45px;
    background: url(../img/ico.png) no-repeat;
    cursor: pointer;
}
#adt-gall-next {
    right: 0;
    background-position: -255px 0;
}
#adt-gall-prev {
    left: 0;
    background-position: -280px 0;
}
#adt-gall-full {
    margin-bottom: 1em;
    position: relative;
    overflow: hidden;
}
#adt-gall-full img {
    width: 100%;
}
.similar-box h3 {
    color: #ff5a00;
    font-family: 'OpenSansBold';
    font-size: 23px;
    padding-bottom: 1em;
    margin-bottom: 1em;
    position: relative;
}
.similar-box h3:after {
    content: '';
    display: block;
    background: #98AEB3;
    height: 1px;
    width: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.vip-adt.similar-item {
    width: 30%;
    float: left;
    margin: 0;
    overflow: hidden;
}
.similar-box .vip-adt.similar-item:nth-of-type(2) {
    margin: 0 5%;
}
.similar-box {
    overflow: hidden;
    margin-bottom: 3em;
}
.vip-adt.similar-item a:hover {
    text-decoration: underline;
}


